/*     Estructura básica
==============================================================================*/
html, body{
    height: 100%;
    width: 100%;
    font-weight: 300;
    line-height: 1.5;
    color: #0a1236;
    font-size: 16px;
}
div.wrapp{
    float: left;
    width: 100%;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    color: #666;
}
div.clear{
    clear: both;
    padding: 170px 0 0 0;
}
footer.footer {
    float: left;
    width: 100%;
    position: relative;
    min-height: 170px;
    overflow: hidden;
    color: #FFF;
    margin: -170px 0 0 0;
    padding: 20px 0 0 0;
    background: #003160;
}

#nav-sub.nav-sub-fixed-top{
    position: fixed;
    top: 70px;
    background-color: #FFF;
    z-index: 999;
    opacity: 1;
    -webkit-transition: all .8s lenear;
    transition: all .8s lenear;
}

/* Barra institucional UdeC
------------------------------------------------------------------------------*/
.barra-udec {
    width: 100%;
    overflow: hidden;
    position: fixed;
    float: left;
    top: 0;
    z-index: 9999;
}
#udec-left, #udec-right{
    float: left;
     height: 5px;
}
#udec-left {
    background-color: #003a6a;
    width: 60%;
}
#udec-right {
    background-color: #ffa000;
    width: 40%;
}

h3{
    font-size: 20px;
}








/*     Header
==============================================================================*/
div.wrapp > header{

}
div.wrapp > header.home{
    z-index: 999;
    float: left;
    width: 100%;
    color: #FFF;
    top: 5px;
    position: fixed;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.page-header-interior{
    position: relative;
}

.page-header-interior .nav-top{
    margin-top: 5px;
}
.nav-top{
    /*height: 30px;*/
    border-bottom: solid 1px #3399CC;
    background-color: rgba(0, 59, 139, 0.5);
}

ul.navtop-action{
    float: left;
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.navtop-action li{
    float: left;
}
ul.navtop-action li a{
    padding: 7px 10px 7px 0;
    color: #fff;
    line-height: 14px;
    font-size: 13px;
    display: inline-block;
}
ul.navtop-action li a:hover{
    text-decoration: underline;
}
.btn-search{
    float: left;
    background-color: #3399CC;
    cursor: pointer;
}
.btn-search > i{
    padding: 9px;
    color: #fff;
    font-size: 12px;
}
#searchform{
    float: left;

}
.on #s{
    display: block;
    padding: 4px 15px;
    width: 200px;
}

#s{
    display: none;
    padding: 0;
    border: none;
    color: #646464;
    width: 0;
    transition: all .5s linear;
}

ul.rs{
    float: right;
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.rs li{
    float: left;
    border-right: solid 1px #3399CC;
    border-left: solid 1px #3399CC;
}
ul.rs li:first-child{
    border-right:none;
}
ul.rs li a{
    padding: 4px 10px;
    display: inline-block;
    color: #FFF;
}
li.btn-facebook a,
li.btn-twitter a{
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
li.btn-facebook a:hover{
    color: #36558e;
    background-color: #fff;
}
li.btn-twitter a:hover{
    color: #29aae3;
    background-color: #fff;
}

/* Menu principal */
#bs-example-navbar-collapse-1{
    padding: 0;
}
header nav{}
a.logos-top{
    float: left;
    margin-right: 15px;
    padding: 11px 0;
}
a.logos-top img{
    -webkit-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
}
.navbar-fixed-top a.logos-top{
    padding: 10px 0;
}
.navbar-fixed-top a.logos-top img{
    max-width: 85%;
}

#menu-menu-1 > li a{
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 700;
    color: #FFF;
}

#menu-menu-1 > li > a{
    padding: 30px 13px;
}

#menu-menu-1 > li.menu-item:last-child > a{
    padding-right: 0 !important;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a,
.nav .open>a{
    background-color: rgba(250, 250, 250, 0)
}
#menu-menu-1 > li{
    -webkit-transition: all .1s linear;
    transition: all .1s linear;
}
#menu-menu-1 > li:hover>a{
    background-color: rgba(0,59,103,0.5);
}

#menu-menu-1 > li.current-menu-ancestor a:after{
    background-color: #46a5e5;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 5px;
    content: ' ';
}

#menu-menu-1 > li > ul li > a:hover{
    color: #000;
}

@media (min-width: 768px){
    .navbar-nav>li>a {
        padding-top: 30px;
        padding-bottom: 30px;
        -webkit-transition: all .8s ease-in-out;
                transition: all .8s ease-in-out;
    }

}

@media (min-width: 1199px){
    #menu-menu-1 > li a{
        font-size: 12px;
    }

}


#nav-sub ul li:hover > a:after,
#menu-menu-1 > li:hover > a:after{
	right:0;
}


#nav-sub ul li a:after,
#menu-menu-1 > li a:after{
    background-color: #46a5e5;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 100%;
    height: 5px;
    content: ' ';
    transition: all .3s ease;
}

.navbar {
    margin-bottom: 0;
    border:none;
    border:0;
    -webkit-transition: all .8s ease-in-out;
            transition: all .8s ease-in-out;
}
.navbar-default {
    background-color: rgba(0, 59, 139, 0.5);
    border-color: transparent;
}

.navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    top: 4px;
    background-color: rgba(0,59,139,1);
    -webkit-transition: all .8s ease-in-out;
            transition: all .8s ease-in-out;
}
.navbar-fixed-top ul#menu-menu-1 > li > a{
    padding: 25px 13px;

}

@media (min-width: 768px){
    .navbar {
        border-radius: 0;
    }
    .dropdown-menu{
        border: none;
    }
}
ul.dropdown-menu{

}
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
}
.navbar-nav>li>.dropdown-menu {
    background-color: rgba(0,59,103,0.8);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}
.dropdown-menu li{
    border-bottom: solid 1px #1f5f8b;
}
.dropdown-menu li:last-child{
    border-bottom:none;
}
.dropdown-menu>li>a{
    color:#fff;
    padding: 10px 20px;
}
/* overwrite bootstrap */
.caret{
    display: none;
}

/* spinner loader home */
.spinner {
  width: 32px;
  height: 32px;
  position: absolute;
  top:50%;
  left:50%;
  margin:-30px 0 0 -30px;
}
.cube1, .cube2 {
  background-color: #fff;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: cubemove 1.8s infinite ease-in-out;
  animation: cubemove 1.8s infinite ease-in-out;
}
.cube2 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
@-webkit-keyframes cubemove {
  25% { -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5) }
  50% { -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg) }
  75% { -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5) }
  100% { -webkit-transform: rotate(-360deg) }
}
@keyframes cubemove {
  25% {
    transform: translateX(42px) rotate(-90deg) scale(0.5);
    -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
  } 50% {
    transform: translateX(42px) translateY(42px) rotate(-179deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-179deg);
  } 50.1% {
    transform: translateX(42px) translateY(42px) rotate(-180deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
  } 75% {
    transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
    -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
  } 100% {
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}



a:hover{
    text-decoration: none;
}

/*     Home
==============================================================================*/
.section {
    float: left;
    width:  100%;
    /*
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    */
}


a.scrollUp{
    opacity: 0.8;
    position: fixed;
    bottom: 65px; /* conviene que quede arriba del footer */
    right: 20px; /* Izquierda o derecha según el diseño*/
    z-index: 999;
    font-size: 40px;
    color: #3399cc;
    border: 2px solid #3399cc;
    background-color: rgba(255, 255, 255, 0.08);
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
a.scrollUp:hover{
    background-color: rgba(255, 255, 255, 0.09);
}
.scrollUp,
#bajar{
    width: 70px;
    height: 70px;
    margin-top: 15px;
    border: 2px solid #fff;
    border-radius: 50%;
    font-size: 40px;
    text-align: center;
}

#bajar{
    padding: 7px 16px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
    position: absolute;
    display: inline-block;
    top: 80%;
    left: 50%;

    /*-webkit-animation: pulso .8s infinite linear;
    animation: pulso .8s infinite linear;*/
}
#bajar:hover{
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

a.scrollUp:hover i.animated,
#bajar:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes pulse {
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}







/* nosotros
------------------------------------------------------------------------------*/
#nosotros{
    background-color: #fff;
    padding: 100px 0;
    float: left;
    width: 100%;
    color: #4d4d4d;
}
#nosotros h2{
    text-transform: uppercase;
    line-height: 30px;
    margin: 0;
}
#bajada-nosotros{
    font-size: 17px;
    margin-bottom: 30px;
}
#nosotros ul{
    list-style: none;
}
#nosotros ul li{
    margin-bottom: 10px;
}
#nosotros ul li::before{
    content: "\f058";
    font-family: 'FontAwesome';
    color: #3399CC;
    margin-right: 5px;
}
#nosotros a.btn-nosotros{
    background-color: transparent;
    border: solid 1px #3399CC;
    display: inline-block;
    padding: 10px 30px;
    text-decoration: none;
    color: #3399CC;
    margin-top: 30px;
    text-transform: uppercase;
    -webkit-transition: all .5s ease-in-out;
            transition: all .5s ease-in-out;
}
#nosotros a:hover{
    background-color: #3399CC;
    color: #FFF;
}

/* Investigación
------------------------------------------------------------------------------*/
#investigacion{
    background:transparent;
    padding: 100px 0;
    color: #fff;
}

#investigacion p{
    font-size: 22px;
}
#btn-mas-info{
    border: solid 1px #fff;
    padding: 15px;
    display: inline-block;
    color: #FFF;
}

/*     Lista de Noticias
==============================================================================*/
#noticias{
    padding: 70px 0;
    color: #666;
}
div.home-noticia{
    float: left;
    margin-bottom: 15px;
}
#noticias h2,
#noticias h2{
    text-transform: uppercase;
}

.thumb{
    background-color: #000;
    overflow: hidden;
    height: 200px;
}
.thumb a{
    float: left;
    width: 100%;
}
.thumb a img{
    -webkit-transition: all 1.5s linear;
            transition: all 1.5s linear;
}
.thumb a:hover img{
    -webkit-filter: brightness(80%);
       -moz-filter: brightness(80%);
        -ms-filter: brightness(80%);
            filter: brightness(80%);
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
}
#noticias h2{
    text-align: center;
    margin-bottom: 40px;
}
h3 a{
    color: inherit;
}
.divisor{
    width: 70%;
    margin: 15px 0;
    border-bottom: solid 1px #d8d8d8;
}
.divisor::before {
    content: '';
    width: 70%;
    border-bottom: solid 3px #3399CC;
    float: left;
    position: relative;
    top: -1px;
}
.publicacion{
    font-size: 12px;
    font-style: italic;
}
a.ver-mas{
    display: block;
    padding: 10px 25px;
    float: left;
    color: #666;
    border: solid 1px #ccc;
}

a.ver-mas:hover{
    color: #23527c;
}

.ver-todo{
    display: inline-block;
    padding: 10px;
    border: solid 1px #ccc;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    color: inherit;
}
.ver-todo:hover{
    text-decoration: none;
}

/*     Single Noticia
==============================================================================*/
#header-noticias{
    background-image: url(../img/noticias_banner.png);
    margin-bottom: 30px;
}
.content{
    text-align: justify;
}
.noticia h3{
    text-align: left;
}
#image-post{
    float: left;
    margin-right: 30px;
}
#image-post img{
    max-width: 100%;
}
@media (max-width: 768px){
    #image-post{
        margin: 0;
    }
    #image-post img{
        width: 100%;
    }
}

.single .publicacion{
    margin-bottom: 15px;
}




/*     agenda
==============================================================================*/

/* Bloque agenda en Home */
#agenda{
    background-color: #f39713;
    /*background-image: url(../img/agenda.png);*/
    /*background-attachment: fixed;*/
    background:transparent;
    padding: 70px 0;
    color: #FFF;
}
.block-agenda{
    float: left;
    margin-bottom: 30px;
}
.fecha{
    float: left;
    border: solid 1px #fff;
    width: 30%;
    padding: 2rem;
    text-align: center;
}
.extracto-agenda{
    float: left;
    width: 70%;
    padding: 0 15px;
}
.dia{
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
}
.mes{
    font-size: 1.2rem;
    text-transform: uppercase;
}

#agenda h3{
    margin: 0 0 15px 0;
}
#agenda h3 a:hover{
    color: #fff;
    font-style: italic;
}

#agenda h2{
    text-align: center;
    margin: 0 0 70px 0;
}
a.ver-evento {
    border: solid 1px #fff;
    padding: 10px 25px;
    display: inline-block;
    float: left;
    color: inherit;
    text-transform: uppercase;
    margin: 15px 0;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
}
a.ver-evento:hover {
    border: solid 1px #fff;
    background-color: #fff;
    color: #F19513;
}
#sin-eventos{
    text-align: center;
    text-transform: uppercase;
}
#sin-eventos h4{
    font-size: 3rem;
}

/* Listado de agenda */
/* Single Agenda */


/*     Galeria
==============================================================================*/
#galeria{
    padding: 70px 0 0 0;
}
#galeria h2{
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 50px;
}
#Portfolio {
    padding: 60px 0px;
}

.Portfolio-nav {
    padding: 0;
    margin: 0 0 45px 0;
    list-style: none;
    text-align: center;
}

.Portfolio-nav li {
    margin: 0 10px;
    display: inline;
}
.Portfolio-nav li a {
    display: inline-block;
    padding: 10px 22px;
    font-size: 12px;
    line-height: 20px;
    color: #222222;
    border-radius: 4px;
    text-transform: uppercase;
    background: #f7f7f7;
    margin-bottom: 5px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.Portfolio-nav li a:hover {
    background: #ED5441;
    color: #fff;
    text-decoration: none;
}

.portfolioContainer {
    margin: 0 auto;
    padding-left: 15px;
    width: auto !important;
}

.Portfolio-box {
    text-align: center;
    width: 350px;
    overflow: hidden;
    float: left;
    padding: 12px 0px;
}

.Portfolio-box img {
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.Portfolio-box img:hover {
    opacity: 0.6;
}

.Portfolio-nav li a.current {
    background: #ED5441;
    color: #fff;
    text-decoration: none;
}

img {
    max-width: 100%;
}

/* no transition on .isotope container */

.isotope .isotope-item {
  /* change duration value to whatever you like */
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    transition-duration: 0.6s;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}

.page_section.paddind {
    padding-bottom: 60px;
}


/* Portfolio */
.container.portfolio_title {
    padding-bottom: 0px;
}
#portfolio {
    padding: 60px 0 40px;
}
/* Portfolio Filters */

#filters {
    margin-top: 10px;
    margin-bottom: 40px;
    /*text-align: center;*/
    display: block;
    float: none;
    z-index: 2;
    position: relative;
}
#filters > ul{
    margin: 0;
    padding: 0;
}
#filters ul li {
    display: inline-block;
    margin: 0;
}

#filters ul li:not(:last-child){
    border-right: solid 1px #7C7C7C;
}

#filters ul li a {
    display: block;
    line-height: 12px;
}

#filters ul li a h5 {
    background: none repeat scroll 0 0;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    margin: 0 10px 0 10px;
    padding: 0;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out 0s;
    color: #7C7C7C;
}

#filters ul li a:hover h5,
#filters ul li a.active h5 {
    color: #23527c;
    text-decoration: none;
}

.section-title h2 {
    color: #222222;
    font-family: 'Raleway', sans-serif;
    font-size: 34px;
    letter-spacing: -1px;
    margin: 0 0 15px;
    text-align: center;
    text-transform: uppercase;
}

.section-title span {
    display: block;
    color: #888888;
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 60px;
    text-align: center;
}



/* Portfolio Items */

#portfolio_wrapper {
    position: relative;
    padding: 0;
    width: 100%;
    margin: 0 auto;
    display: block;
}

#portfolio_wrapper .one-four {
    margin: 0!important;
    line-height: 0;
    width: 25%;
    padding: 0;
    position: relative;
}

.portfolio-item {
    padding: 0;
    position: relative;
    overflow: hidden;
}

.portfolio-item .portfolio_img {
    overflow: hidden;
    display: block;
    position: relative;
}

.portfolio-item .portfolio_img img {
    width: 100%;
    height: auto;
}

.portfolio-item:hover .item_overlay {
    opacity: 1;
    transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
}

.item_overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    cursor: pointer;
}

.open-project-link {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 100;
}

.item_overlay:hover {
    background:rgba(89, 89, 89, 0.7);
}

.item_info {
    position: absolute;
    height: 100px;
    width: 100%;
    top: 50%;
    margin-top: -50px;
    text-align: center;
}

.project_name {
    color: #fff;
    text-transform: uppercase;
    margin-top: 25px;

    opacity: 0;
    font-size: 18px;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    position: relative;
    z-index: 10;
}

.portfolio-item:hover .project_name {
    opacity: 1;
    -webkit-transition: opacity .1s .2s;
    -moz-transition: opacity .1s .2s;
    -ms-transition: opacity .1s .2s;
    -o-transition: opacity .1s .2s;
    transition: opacity .1s .2s;
}

.project_catg {
    font-size: 14px;
    color: #fff;
    opacity: 0;
    margin-top: 0px;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
}

.portfolio-item:hover .project_catg {
    opacity: 0.8;
    -webkit-transition: opacity .1s .2s;
    -moz-transition: opacity .1s .2s;
    -ms-transition: opacity .1s .2s;
    -o-transition: opacity .1s .2s;
    transition: opacity .1s .2s;
}

.zoom-icon {
    left: 50%;
    margin-left: -20px;
    position: inherit;
    width: 40px;
    height: 40px;
    margin-top: 40px;
    opacity: 0;
    background: url(images/zoom.png);
    background-size: 40px 40px;
    transition: all 0.3s ease 0.1s;
    -moz-transition: all 0.3s ease 0.2s;
    -webkit-transition: all 0.3s ease 0.2s;
    -ms-transition: all 0.3s ease 0.2s;
    -o-transition: all 0.3s ease 0.2s;
}

.portfolio-item:hover .zoom-icon {
    opacity: 1;
    margin-top: 0px;
    -webkit-transition: opacity .3s .2s, margin-top .3s .2s;
    -moz-transition: opacity .3s .2s, margin-top .3s .2s;
    -ms-transition: opacity .3s .2s, margin-top .3s .2s;
    -o-transition: opacity .3s .2s, margin-top .3s .2s;
    transition: opacity .3s .2s, margin-top .3s .2s;
}




/* Portfolio Isotope Transitions */

.isotope, .isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
}

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

.fancybox-nav span{
    width: 37px;
    height: 37px;
    background-color: transparent;
}
.fancybox-nav:hover span{background-color: transparent;}
.fancybox-prev span{background-position: 0 -34px;}
.fancybox-next span{background-position: 0 -70px;}



/*     Seccion Redes Sociales - Home
==============================================================================*/
#last-twitter{
    float: left;
    padding: 30px 0;
    border-left: solid 1px #fff;
}
.tp_recent_tweets li a {
    color: #FFF;
}

.tp_recent_tweets li{
    background-image: url(../img/twittericon.png) !important;
}
.tp_recent_tweets .twitter_time{
    color: #fff;
    opacity: .8;
}
#redes-sociales{
    color: #FFF;
    padding: 100px 0;
    background-color: #1775b8;
    background-image: repeating-linear-gradient(
        -45deg,
        transparent,
        transparent 5px,
        #005ea1 5px,
        #1775b8 10px);
}
#redes-sociales h2{
    font-size: 50px;
}
a#icon-facebook{float: right;}
a#icon-twitter{float: right;}
.icon-redes img{
    opacity: .7;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
}
.icon-redes:hover img{
    opacity: 1;
}

.block{
    background-color: #FFF;
    background-clip: content-box;
    margin-bottom: 30px;
}
.block-item{
    /*box-shadow: 1px 5px 15px #c3c3c3;*/
    border: solid 1px #ccc;
}
.thumb{}
.thumb img{
    max-width: 100%;
}
.box-content{
    padding: 15px;
}

/* Footer */
#info-footer img{
    margin-bottom: 10px;
}
#info-footer h5,
#interes h5,
#ubicacion h5{
    font-size: 16px;
}

#info-footer p{
    font-size: 12px;
}
#info-footer p a{
    font-weight: 700;
    color: #FFF;
    font-size: 11px;
}

#ubicacion{}


#ubicacion ul{
    list-style: none;
}
#ubicacion ul li{
    margin-bottom: 5px;
}
#ubicacion ul li i{
    margin-right: 10px;
}
#interes ul li a{
    color: #FFF;
}


/* Footer custom */
div.cfrd{
    width: 100%;
    border-top: solid 1px #3399CC;
    padding: 5px 0;
    text-align: right;
}



/*     Page
==============================================================================*/
.category header,
.single header,
.archive header,
.page header{
    height: 320px;
    background-color: #455;
    /*background-attachment: fixed;*/
}
.page-header-interior h2{
    text-transform: uppercase;
    text-align: center;
    margin: 65px 0;
    color: #FFF;
    font-size:  5.833rem;
    -webkit-text-shadow: 0 0 100px #000;
            text-shadow: 0 0 100px #000;
}
.page-header-interior .cont-menu{
    background-attachment: fixed;
}






/* Submenu de las paginas interiores
------------------------------------------------------------------------------*/
#nav-sub{
    width: 100%;
    float: left;
    background-color: #FFF;
    opacity: .7;
    text-align: center;
    border-top: solid 1px #64687b;
    border-bottom: solid 1px #eee;
}
#nav-sub ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-flex;
}
#nav-sub ul li{
    float: left;
}


#nav-sub ul li:not(:last-child){
    margin-right: 30px;
}
#nav-sub ul li a{
    position: relative;
    color: #6a6868;
    text-transform: uppercase;
    text-decoration: none;
    padding: 15px 0;
    display: inline-block;
    font-weight: 700;
    font-size: 10px;
}
#nav-sub ul li a:hover{
    color: #1E1D1D;
}
#nav-sub ul li.current_page_item{}
#nav-sub ul li.current_page_item a:after{
    background-color: #46a5e5;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 5px;
    content: ' ';
}
#nav-sub ul li.current_page_item a{
    color: #000;
}

@media (max-width: 768px){
    #nav-sub ul{
        width: 100%;
        display: block;
    }
    #nav-sub ul li{
        float: none;
    }
    #nav-sub ul li:not(:last-child){
        margin-right: 0;
    }
}



/* Template Carreras
==============================================================================*/
#contenido{
    float: left;
    width: 100%;
}
.con-interior{
    padding: 60px 0;
}

#contenido ul{
    padding: 0;
}
#contenido ul li{
    margin-bottom: 10px;
    list-style: none;
}

/* icon check list */
ul.lista,
ul.descargables{
    margin-left: 10px;
}
ul.lista li:before{
    font-family: 'FontAwesome';
    content:"\f00c";
    margin-right: 10px;
    color: #3399CC;
}
/* icon descarga a link que terminan en pdf*/
ul.descargables li:before{
    font-family: 'FontAwesome';
    content: "\f019";
    margin-right: 10px;
    color: #3399CC;
}

#descripcion,
.fila-contenido,
#compo-laboral,
#sello-institucional,
#imegenes,
#doc-carreras{
    float: left;
    width: 100%;
}
#descripcion h3,
.fila-contenido h3,
#compo-laboral h3,
#lineas_investigacion h3,
#sello-institucional h3,
#imegenes h3,
#doc-carreras h3,
.con-interior h3{
    font-size: 29px;
    text-transform: uppercase;
    font-weight: 700;
}
.fila-contenido,
#compo-laboral,
#sello-institucional{
    padding: 100px 0;
}
#descripcion{
    width: 100%;
    float: left;
    text-align: center;
    padding: 50px 0;
    font-size: 16px;
    color: #fff;
    height: 550px;
}
#descripcion h3{
    font-size: 40px;
    margin-bottom: 30px;
}
.jefe-carrera {
    text-align: left;
    margin-top: 15px;
}



.fila-contenido{

}
.bloque-text{
    text-align: justify;
}
#compo-laboral{
    text-align: center;
    background: transparent;
    min-height: 400px;
    color: #fff;
}
.cl-container{
    display: table;
    height: 100%;
}
.cl-content{
    display: table-cell;
    vertical-align: middle;
    text-align: justify;
}




#sello-institucional{

}
#imegenes{
    text-align: center;
}

#doc-carreras{
    padding: 100px 0;
    background: transparent;
    min-height: 200px;
}
#doc-carreras h3{
    color: #FFF;
    margin: 0;
}
#doc-carreras a{
    float: left;
    text-decoration: none;
    text-transform: uppercase;
    color: #FFF;
    padding: 15px 15px;
    border: solid 2px #FFF;
    font-weight: 700;
    display: block;
    width: 100%;
    text-align: center;
    -webkit-transition: all .3s linear;
            transition: all .3s linear;
}
.page-id-59 #doc-carreras a:hover{
    background-color: #99cc33;
    color: #FFF;
}
.page-id-55 #doc-carreras a:hover{
    background-color: #3399cc;
    color: #FFF;
}
.page-id-57 #doc-carreras a:hover{
    background-color: #cc9933;
    color: #FFF;
}
.espacio{
    width: 100%;
    float: left;
    height: 100px;
}

/* Química y farmacia*/

/* Bioquimica */

/* Nutricion y diétetica */


/* Postgrados */
#contacto-postgrado{
    float: left;
    width: 100%;
    padding: 50px 0;
}
#block-contacto{
    width: 50%;
    margin: 0 auto;
    text-align: center;
    color: #0088ce;
}
#block-contacto span{
    width: 100%;
    float: left;
}

#contacto-titulo{
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
}
#contacto-director{
    font-size: 18px;
    font-weight: 700;
}
#contacto-nombre{}
#contacto-email{}

/*     search
==============================================================================*/
#header-search{
    background-image: url(../img/search_banner.png);
}
.result-busqueda{
    padding: 30px 0;
}


/* Mapa de sitio
==============================================================================*/
ul#mapa-sitio{
    width: 60%;
    margin: 0 auto;
    padding: 30px;
}
ul#mapa-sitio > li.page_item_has_children > a{
    font-weight: 700;
}
ul#mapa-sitio ul{
    margin-left: 30px;
}


/*     Single
==============================================================================*/
aside{}
hr{
    border-top: 1px solid #666;
}
#prev-next-post{
    text-align: center;
}
#prev-next-post .previous a{
    float: right;
}
#prev-next-post .next a{
    float: left;
}

#prev-next-post .previous a:hover,
#prev-next-post .next a:hover{
    text-decoration: none;
    color: #337ab7;
}

#prev-next-post a{
    display: block;
    border: solid 1px #666;
    padding: 15px;
    color: #666;
    width: 50%;
}
#news-last{
    margin-bottom: 30px;
}
#news-last  .title-pie-single{
    text-align: center;
    margin: 30px;
    font-size: 20px;
}
.news-last-thumb{
    position: relative;
    overflow: hidden;
    background-color: #000;
}
@media (max-width: 768px){
    .news-last-thumb{
        margin-bottom: 15px;
    }
}

.news-last-thumb a{
    float: left;
    color: #fff;
}
.news-last-thumb img{
    max-height: 200px;
        opacity: .4;
        -webkit-transition: opacity .2s linear;
                transition: opacity .2s linear;
}
.news-last-thumb a:hover img{
    opacity: .9;
}



.news-last-thumb h4{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 90%;
    margin: -15% 0 0 -45%;
    color: #FFF;
    font-weight: 700;
    font-size: 1.5rem;
}

/*     Personal
==============================================================================*/
.member-item {
    margin-bottom: 30px;
}
.member-item-inner {
    background: #f6f6f6;
    position: relative;
}
.item-thumbnail {
    position: relative;
    overflow: hidden;
    text-align: center;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    border: solid 1px #E6E6E6;
}

.member-item-inner .item-content {
    padding: 0 10px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.member-item-inner .item-content h3,
.member-item-inner .item-content h4{
    padding: 5px 10px;
    margin: 0;
    font-size: 15px;
    color: #FFF;
    text-transform: capitalize;
    float: right;
    text-align: right;
}

.member-item-inner .item-content h3{
    background-color: #9a9a9a;
}
.member-item-inner .item-content h4{
    background-color: #3399CC;
}

.member-item-inner .item-info{
    position: relative;
    float: left;
    width: 100%;
}
.member-item-inner .item-info div{
    font-size: 12px;
    line-height: 1.1;
    margin: 5px;
}
.member-item-inner .item-info div.u-grado{
    font-weight: 700;
    color: #3399CC;
    margin: 15px 5px;
}
.u-correo::before{
    content:"\f0e0";
    font-family: 'FontAwesome';
    margin-right: 10px;
    color:  #3399CC;
}
.u-telefono:before{
    content:"\f095";
    font-family: 'FontAwesome';
    margin-right: 10px;
    color:  #3399CC;
}


/*     category
==============================================================================*/
.box-content{
    padding: 0 15px 15px;
}





/* Shortcodes
======================================================================*/

/* Acordeon
-------------------------------------------------*/
.acordeon{
    width: 100%;
    float: left;
}
.block-acordeon{
    float: left;
    width: 100%;
    position: relative;
    border: solid 1px #ddd;
    padding: 5px 15px;
    margin-bottom: 5px;
}
.block-acordeon h4{
    cursor: pointer;
    color: #444;
    font-size: 15px;
    font-weight: 700;
}
.block-acordeon h4:hover{
    text-decoration: underline;
}
.block-acordeon h4::after{
    font-family: FontAwesome;
    content:"\f107";
    position: absolute;
    top: 25px;
    right: 15px;
    margin-top: -11px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.block-acordeon {
    box-shadow: 0 0 15px rgba(0,0,0,.04) inset;
    -o-box-shadow: 0 0 15px rgba(0,0,0,.04) inset;
    -moz-box-shadow: 0 0 15px rgba(0,0,0,.04) inset;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,.04) inset;
}

.block-acordeon h4.activo:after {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
}
.block-acordeon h4.activo{
    color: #46a5e5;
}
.item-acordeon{
    padding: 15px;
}


/* Clases de wordpress */
.alignright{ float: right;}
.alignleft {float: left; }


/* Botones compartir
==============================================================================*/
#compartir{
    float: left;
    width: 100%;
    margin: 30px 0;
}

/* Página de Contacto - Info y Formulario de contacto */
.contacto-info span.glyphicon {
    color: #3399CC;
}
.your-name input,
.your-email input,
.your-subject input,
.wpcf7-submit,
.wpcf7-textarea{
    padding: 5px;
}
.your-name input,
.your-email input{
    width: 48%;
    float: left;

}

.your-name input,
.your-email input,
.your-subject input{
    margin-bottom: 20px;
}
.your-name input{
    margin-right: 4%;
}

.your-subject input,
.wpcf7-textarea{
    width: 100%;
}
.wpcf7-submit{
    float: right;
}


.modal-body{
    padding: 0 !important;
}


/* Plugin Facebook */
.rfbp-post{
    margin-bottom: 20px;
    border-bottom: solid 1px #fff;
}

a.rfbp-post-link {
    color: #FFF;
}
h4.rfbp-heading{
    display: none;
}

.rfbp-text a{
    color: #00E8FF;
}



/* Responsive */
@media (max-width: 767px){
    .home div[class|="col-md"]{
        float: left;
    }
    .borde-abajo{
         border-bottom: solid 1px #3399CC;
    }
    .on #s{
            width: 125px;
    }
}

@media (max-width: 768px){
    #noticias div[class|="col-md"],
    #agenda div[class|="col-md"]{
        float: left;
        margin-bottom: 15px;
        /* width: 100%; */
    }
}
